package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssJdBO;

/**
 * 京东云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 22:07:10
 */
public interface SchisandraOssJdDomainService {

    /**
     * 添加 京东云对象存储配置表 信息
     */
    Boolean add(SchisandraOssJdBO schisandraOssJdBO);

    /**
     * 更新 京东云对象存储配置表 信息
     */
    Boolean update(SchisandraOssJdBO schisandraOssJdBO);

    /**
     * 删除 京东云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssJdBO schisandraOssJdBO);

}
